document.write("<style type='text/css'>#inline-content{display:none;}<\/style>"); //hides the inline content if javascript is supported.
$(document).ready(function(){
  $(".cpModal").colorbox();
  $("a[rel='clrbox']").colorbox({transition:"elastic"});
  $("a.single").colorbox({transition:"elastic"});
  $("a[rel='iframe']").colorbox({fixedWidth:"800px", fixedHeight:"80%", iframe:true});
  $("a[rel='iframe1']").colorbox({fixedWidth:"800px", fixedHeight:"80%", iframe:true});
  $("a[rel='iframe2']").colorbox({fixedWidth:"800px", fixedHeight:"80%", iframe:true});
  $("a[rel='iframe3']").colorbox({fixedWidth:"800px", fixedHeight:"80%", iframe:true});
});
